Bug 984833 - hibernate: Upgrade to 4.3
hibernate: Upgrade to 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hibernate (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On: 984843
Blocks: 983981 992476 1027804 1027807
  Show dependency treegraph
 
Reported: 2013-07-16 03:16 EDT by Marek Goldmann
Modified: 2013-11-12 09:01 EST (History)
2 users (show)

See Also:
Fixed In Version: hibernate-4.3.0-0.4.Beta4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-12 09:01:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Goldmann 2013-07-16 03:16:49 EDT
Description of problem:

A new version of hibernate was released. Please consider upgrading to 4.3.0.Beta3 or newer if it'll be released.

Setting low priority, not strictly required for now.
Comment 1 gil cattaneo 2013-07-16 03:31:11 EDT
hi 
hibernate 4.3 depend on jboss-jts 4.16.4.Final
condider upgrading also this one
regards
Comment 2 Marek Goldmann 2013-07-16 03:44:23 EDT
I think it can be easily upgraded to narayana 5.0.0.M3, we'll see.
Comment 3 Fedora End Of Life 2013-09-16 10:31:23 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 4 Marek Goldmann 2013-11-07 07:10:22 EST
I'm taking this ticket.

Note You need to log in before you can comment on or make changes to this bug.